Dom

Filtry
Sortuj wg
  • Popularność
  • Cena: od najniższej
  • Cena: od najwyższej
  • Nazwa: A-Z
  • Nazwa: Z-A
Pokaż
  • 20
  • 40
  • 60
  • Styl
    Nowoczesny
  • Moc maksymalna (W)
    28
  • Rodzaj trzonka
    G9
  • Źródło światła
    Żarówka, Żarówka LED
  • Źródło światła w zestawie
    Nie

189.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

190
38 zł

Cena regularna

(poza okresami promocyjnymi)

299.00 zł

Ostatnie sztuki
  • Styl
    Nowoczesny
  • Moc maksymalna (W)
    60
  • Rodzaj trzonka
    LED
  • Źródło światła w zestawie
    Tak

361.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

363
98 zł

Cena regularna

(poza okresami promocyjnymi)

599.00 zł

Ostatnie sztuki
Promocja
Lampa spot Zuma Line Chuck DL2 Square 20068-WH
  • Styl
    Rustykalny, Prowansalski, Klasyczny, Kolonialny, Nowoczesny, Industrialny
  • Rodzaj trzonka
    GU10
  • Źródło światła
    Żarówka

119.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

64
22 zł

Cena regularna

(poza okresami promocyjnymi)

119.00 zł

Ostatnie sztuki
Promocja
Lampa spot Zuma Line Chuck DL2 Square 20068-BK
  • Styl
    Industrialny, Klasyczny, Nowoczesny, Rustykalny
  • Rodzaj trzonka
    GU10
  • Źródło światła
    Żarówka

119.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

64
22 zł

Cena regularna

(poza okresami promocyjnymi)

119.00 zł

Ostatnie sztuki
  • Styl
    Glamour, Design Ekskluzywny, Nowoczesny
  • Moc maksymalna (W)
    5
  • Rodzaj trzonka
    LED
  • Źródło światła
    LED
  • Źródło światła w zestawie
    Nie

204.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

205
20 zł

Cena regularna

(poza okresami promocyjnymi)

329.00 zł

Ostatnie sztuki
  • Styl
    Glamour, Design Ekskluzywny, Nowoczesny
  • Moc maksymalna (W)
    5
  • Rodzaj trzonka
    LED
  • Źródło światła
    LED
  • Źródło światła w zestawie
    Nie

178.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

178
97 zł

Cena regularna

(poza okresami promocyjnymi)

329.00 zł

Produkt dostępny w magazynie
  • Styl
    Nowoczesny
  • Moc maksymalna (W)
    5
  • Rodzaj trzonka
    LED
  • Źródło światła
    LED
  • Źródło światła w zestawie
    Nie

961.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

970
06 zł

Cena regularna

(poza okresami promocyjnymi)

1549.00 zł

Ostatnie sztuki
  • Styl
    Nowoczesny
  • Moc maksymalna (W)
    5
  • Rodzaj trzonka
    LED
  • Źródło światła
    LED
  • Źródło światła w zestawie
    Nie

1039.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

1049
01 zł

Cena regularna

(poza okresami promocyjnymi)

1899.00 zł

Ostatnie sztuki
  • Moc maksymalna (W)
    42
  • Rodzaj trzonka
    G9
  • Źródło światła
    Żarówka LED
  • Źródło światła w zestawie
    Nie

182.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

183
70 zł

Cena regularna

(poza okresami promocyjnymi)

299.00 zł

Ostatnie sztuki
Promocja
Oprawa Retlux RFC 006 E27 Czerwona

20.91 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

15
99 zł

Cena regularna

(poza okresami promocyjnymi)

20.91 zł

Ostatnie sztuki
Promocja
Żarówka LED Retlux RFC 003 18W Zielona
  • Typ żarówki
    LED
  • Gwint
    E27
  • Jasność (lm)
    1200
  • Barwa światła
    Biała
  • Temperatura barwowa
    2700 K

89.90 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

81
06 zł

Cena regularna

(poza okresami promocyjnymi)

89.90 zł

Produkt dostępny w magazynie
Promocja
Żarówka LED Retlux RFC 001 18W Czerwona
  • Typ żarówki
    LED
  • Gwint
    E27
  • Jasność (lm)
    1200
  • Barwa światła
    Biały ciepły
  • Temperatura barwowa
    2700 K

89.90 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

81
06 zł

Cena regularna

(poza okresami promocyjnymi)

89.90 zł

Produkt dostępny w magazynie
Promocja
Lampa spot Zuma Line Chipa DL ARGU10-034
  • Styl
    Nowoczesny
  • Średnica (mm)
    85
  • Rodzaj trzonka
    GU10
  • Źródło światła
    Żarówka

84.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

48
77 zł

Cena regularna

(poza okresami promocyjnymi)

84.00 zł

Produkt dostępny w magazynie
  • Styl
    Nowoczesny
  • Rodzaj trzonka
    LED
  • Źródło światła
    LED
  • Temperatura barwowa
    3000 K

144.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

145
37 zł

Cena regularna

(poza okresami promocyjnymi)

239.00 zł

Ostatnie sztuki
  • Styl
    Nowoczesny
  • Rodzaj trzonka
    GU10/ES111
  • Źródło światła
    Żarówka LED

122.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

122
43 zł

Cena regularna

(poza okresami promocyjnymi)

189.00 zł

Ostatnie sztuki
  • Moc maksymalna (W)
    5
  • Źródło światła
    LED
  • Rodzaj trzonka
    LED
  • Strumień światła (lm)
    450
  • Temperatura barwowa
    3000 K

228.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

229
81 zł

Cena regularna

(poza okresami promocyjnymi)

319.00 zł

Ostatnie sztuki
  • Moc maksymalna (W)
    5
  • Źródło światła
    LED
  • Rodzaj trzonka
    LED
  • Strumień światła (lm)
    450
  • Temperatura barwowa
    3000 K

195.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

196
87 zł

Cena regularna

(poza okresami promocyjnymi)

269.00 zł

Ostatnie sztuki
  • Moc maksymalna (W)
    5
  • Źródło światła
    LED
  • Rodzaj trzonka
    LED
  • Strumień światła (lm)
    450
  • Temperatura barwowa
    3000 K

161.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

161
83 zł

Cena regularna

(poza okresami promocyjnymi)

269.00 zł

Produkt dostępny w magazynie
Promocja
Lampa sufitowa Gaster GU16016-2TU-BK
  • Styl
    Nowoczesny
  • Rodzaj trzonka
    GU10
  • Moc maksymalna (W)
    50

129.00 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

51
34 zł

Cena regularna

(poza okresami promocyjnymi)

129.00 zł

Ostatnie sztuki
Promocja
Kinkiet Zuma Line Tori SL 3 20016-BK
  • Styl
    Nowoczesny
  • Średnica (mm)
    60
  • Rodzaj trzonka
    GU10
  • Źródło światła
    Żarówka

74.90 zł

Najniższa cena z ostatnich 30 dni przed wprowadzeniem obniżki

41
49 zł

Cena regularna

(poza okresami promocyjnymi)

74.90 zł

Produkt dostępny w magazynie
Sortuj wg
  • Popularność
  • Cena: od najniższej
  • Cena: od najwyższej
  • Nazwa: A-Z
  • Nazwa: Z-A
INFOLINIA SKLEPU INTERNETOWEGO
pon-pt: 8:00-16.00
NAPISZ DO NAS